[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_ds

Get DS Selector

## Declaration

Source position: go32.pp line 132

`function get_ds: Word;`

## Description

Returns the ds selector.

Return values: The content of the ds segment register.

## Errors

None.

## See also

get_cs |  | Get CS selector
get_ss |  | Return SS selector

Documentation generated on: Feb 26 2014